Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Retrieves a list of domains associated with the user or organization
cURL
curl --request GET \ --url https://api.jetemail.com/outbound/domains \ --header 'Authorization: Bearer <token>'
{ "success": true, "domains": [ { "uuid": "550e8400-e29b-41d4-a716-446655440000", "domain": "example.com", "status": "active", "created_date": 1735689600, "last_modified": 1735689600, "dns": { "dkim": { "host": "jetemail._domainkey.example.com", "value": "dkim.jetsmtp.net", "verified": true }, "spf": { "host": "em12345.example.com", "value": "return.jetsmtp.net", "type": "CNAME", "verified": true }, "dmarc": { "host": "_dmarc.example.com", "value": "v=DMARC1; p=none", "verified": true }, "tracking": { "host": "links.example.com", "value": "link-us.jete.ml", "type": "CNAME", "required": false, "verified": true } } } ] }
API key for account management endpoints. Use your api_ prefixed token.
Successfully retrieved domains
true
Show child attributes